Subject: bug#175: 23.0.60; VCS problem when loading

From: Chong Yidong <[email-masked]>
Date: Fri, 25 Jul 2008 14:23:55 -0400

> This happens when loading the desktop, but is likely not related.
>
> Debugger entered--Lisp error: (error "Variable binding depth exceeds max-specpdl-size")
>   find-auto-coding("/home/dak/tex/tr/troeltsch.cls,v" 8192)
>   set-auto-coding("/home/dak/tex/tr/troeltsch.cls,v" 8192)
>   insert-file-contents("/home/dak/tex/tr/troeltsch.cls,v" nil 0 8192)
>   vc-insert-file("/home/dak/tex/tr/troeltsch.cls,v" "^[0-9]")

Does this still happen, or has it been fixed in the meantime?